<section class="login-container">
  <h2 class="d-none">Login</h2>
  <app-side-image></app-side-image>
  <div class="w-100 fadeIn fast">
    <app-form [loading]="loading" (emitToParent)="login($event)"></app-form>
  </div>
</section>
